import {
  createClass,
  getAllClasses,
  deleteClass,
  updateClass,
} from "../controllers/class";
import { Router } from "express";
const router = Router();

router.post("/", createClass);
router.get("/:id", getAllClasses);
router.put("/:id", updateClass);
router.delete("/:id", deleteClass);

export default router;
